package com.hikcreate.service.fdfs.service;

/**
 * @author 赵东
 * @create 2019/3/22 13:39
 */
public interface FileService {

    /**
     * 上传文件
     * @param file
     * @param fileName
     * @return
     */
    String uploadFile(byte[] file, String fileName);

    /**
     * 下载文件
     *
     * @param path 文件路径
     * @return 字节数组
     */
    byte[] downloadFile(String path);

}
